GPK-LOG(1)

NAME
gpk-install-catalog - GNOME PackageKit Software Log Viewer

SYNOPSIS

gpk-install-catalog [ --verbose ]

DESCRIPTION

This manual page documents briefly the gpk-install-catalog command.

gpk-install-catalog allows you to view the software log.

SEE ALSO

gpk-application (1).

gpk-log (2).

gpk-dbus-service (3).

gpk-update-viewer (4).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.